cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade from 1.9.2.1 to 1.9.2.2 Connection timed out error

Upgrade from 1.9.2.1 to 1.9.2.2 Connection timed out error

Hi all,
I tried to install Magento 1.9.2.2 from 1.9.2.1 using Magento connect manager and all i get is "Connection timed out". Does anyone know solution for this.

I also tried another Magento upgrade from 1.8.1.0 using connect manager and its giving me an error

 

CONNECT ERROR: Package community/Lib_Mage 1.8.1.0 conflicts with: community/Mage_Core_Modules 1.9.2.2

 

Something like this..

 

I have only FTP info and Backend control. Please let me know if anyone has the solution for it.

Tags (1)
3 REPLIES

Re: Upgrade from 1.9.2.1 to 1.9.2.2 Connection timed out error

To upgrade Magento, just upgrade only "Mage_All_Latest" package.

Re: Upgrade from 1.9.2.1 to 1.9.2.2 Connection timed out error

Try with below one...which help to upgrades...

chmod +x mage

 

./mage install http://connect20.magentocommerce.com/community Mage_All_Latest --force

 

./mage upgrade-all --force

Re: Upgrade from 1.9.2.1 to 1.9.2.2 Connection timed out error

Leaving compiler enabled will not  be a solution.

 

Just try deleting the directory named pkginfo/MageAllLatest.txt. 

 

And the upgrade worked successfully via Magento Connect Manager.

 

Have a nice day. Smiley Happy